"16" = "Ihr Computer hat nicht die erforderliche Hardware für diese Software. Details finden Sie in der Bitte lesen-Datei.";
"17" = "Diese Software kann nur unter Mac OS X Version 10.3.4 oder neuer installiert werden. Details finden Sie in der Bitte lesen-Datei.";
"18" = "Für diese Software muss QuickTime Version 6.5 oder neuer installiert sein. Details finden Sie in der Bitte lesen-Datei.";
"19" = "Für diese Software müssen Mac OS X Version 10.3.4 und QuickTime 6.5 installiert sein. Details finden Sie in der Bitte lesen-Datei.";